BODY
{
background:URL('../images/bg.jpg');
margin-left:0px;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
}

#black_out1 {
	position:fixed;
	display:block;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	background:URL('../images/black.png');
	z-index:999;
}

a.closeban {
	position:absolute;
	display:block;
	width:70px;
	height:25px;
	left:auto;
	right:0px;
	top:546px;
	font-family:arial;
	color:#FFFFFF;
	font-weight:bold;
	text-align:right;
	text-decoration:none;
	font-size:20px;
	z-index:1001;
}

#bigbanner
{
	position:absolute;
	display:block;
	width:960px;
	height:616px;
	top:50%;
	left:50%;
	margin-left:-480px;
	margin-top:-308px;
	z-index:1000;
}

#bancont {
position:absolute;
display:block;
width:300px;
height:250px;
left:-28px;
top:120px;
}

#bangal{
position:absolute;
display:block;
width:300px;
height:250px;
left:-230px;
top:290px;
}


#banextra{
position:absolute;
display:block;
width:300px;
height:250px;
left:-230px;
top:290px;
}

#hp_tbl
{
 background:URL('../images/hp_bg2.gif');
 background-position: top left;
 background-repeat:no-repeat;
}


.flashholder
{
	position:absolute;width:644px;height:273px;top:130px;
	top:130px;
	left:328px;
}

Table ,TD{
position:relative;
}

.ip_tbl
{
 background-position: top right;
 background-repeat:no-repeat;
}

.phone
{
color: #360e04;
font-family: Arial;
font-size: 18px;
text-decoration: none;
font-weight: normal;
}

a.menu:link
{
color: #fffeff;
font-family: Arial;
font-size: 14px;
text-decoration: none;
font-weight: bold;
}

a.menu:visited
{
color: #fffeff;
font-family: Arial;
font-size: 14px;
text-decoration: none;
font-weight: bold;
}

a.menu:hover
{
color: #8fcee0;
font-family: Arial;
font-size: 14px;
text-decoration: none;
font-weight: bold;
}



a.menuon:link
{
color: #8fcee0;
font-family: Arial;
font-size: 14px;
text-decoration: none;
font-weight: bold;
}

a.menuon:visited
{
color: #8fcee0;
font-family: Arial;
font-size: 14px;
text-decoration: none;
font-weight: bold;
}

a.menuon:hover
{
color: #8fcee0;
font-family: Arial;
font-size: 14px;
text-decoration: none;
font-weight: bold;
}


.credit
{
color: #707072;
font-family: Arial;
font-size: 10px;
text-decoration: none;
font-weight: normal;
}


a.credit_l:link
{
color: #707072;
font-family: Arial;
font-size: 10px;
text-decoration: underline;
font-weight: normal;
}

a.credit_l:visited
{
color: #707072;
font-family: Arial;
font-size: 10px;
text-decoration: underline;
font-weight: normal;
}

a.credit_l:hover
{
color: #707072;
font-family: Arial;
font-size: 10px;
text-decoration: underline;
font-weight: normal;
}

.inp
{
width:135px;
height:18px;
border:1px solid #85c9de;
font-family: Arial;
font-size: 11px;
color:#000000;
background:#FFFFFF;
}


a.bottom_menu:link
{
color: #838385;
font-family: Arial;
font-size: 11px;
text-decoration: none;
font-weight: normal;
}

a.bottom_menu:visited
{
color: #838385;
font-family: Arial;
font-size: 11px;
text-decoration: none;
font-weight: normal;
}

a.bottom_menu:hover
{
color: #838385;
font-family: Arial;
font-size: 11px;
text-decoration: none;
font-weight: normal;
}

.hp_text
{
 color:#512d21;
 font-family: Arial;
 font-size: 12px;
 text-decoration: none;
 font-weight: normal;
 line-height:2;
 text-align:justify;
}



a.cl:link
{
color: #008ab4;
font-family: Arial;
font-size: 14px;
text-decoration: underline;
font-weight: normal;
line-height:2;
}

a.cl:visited
{
color: #008ab4;
font-family: Arial;
font-size: 14px;
text-decoration: underline;
font-weight: normal;
line-height:2;
}

a.cl:hover
{
color: #008ab4;
font-family: Arial;
font-size: 14px;
text-decoration: underline;
font-weight: normal;
line-height:2;
}

.al_td
{
color: #222222;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: bold;
}

a.al:link
{
color: #222222;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: bold;
}

a.al:visited
{
color: #222222;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: bold;
}

a.al:hover
{
color: #b34136;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: bold;
}

a.al_on:link
{
color: #b34136;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: bold;;
}

a.al_on:visited
{
color: #b34136;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: bold;
}

a.al_on:hover
{
color: #b34136;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: bold;
}

#footer
{
color: #4e2c22;
font-family: Arial;
font-size: 11px;
text-decoration: none;
font-weight: normal;
}

#footer a:link
{
color: #4e2c22;
font-family: Arial;
font-size: 11px;
text-decoration: none;
font-weight: normal;
}

#footer a:visited
{
color: #4e2c22;
font-family: Arial;
font-size: 11px;
text-decoration: none;
font-weight: normal;
}

#footer a:hover
{
color: #4e2c22;
font-family: Arial;
font-size: 11px;
text-decoration: none;
font-weight: normal;
}

.hp_title
{
color:#d74b3c;
font-family: Arial;
font-size: 16px;
text-decoration: none;
font-weight: bold;
line-height:normal;
}

H1
{
 display:inline;
 margin:0px;
}

.w_title
{
 color:#FFFFFF;
font-family: Arial;
font-size: 14px;
text-decoration: none;
font-weight: bold;
}

.tiptip
{
 color:#47161c;
font-family: Arial;
font-size: 11px;
text-decoration: none;
font-weight: bold;
}

.tiptip_txt
{
color:#231f20;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: normal;
line-height:2;
text-align:justify;
}

.form_txt
{
color:#22211d;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: normal;
}



a.nav:link
{
color: #4f2e1f;
font-family: Arial;
font-size: 10px;
text-decoration: none;
font-weight: bold;
}

a.nav:visited
{
color: #4f2e1f;
font-family: Arial;
font-size: 10px;
text-decoration: none;
font-weight: bold;
}

a.nav:hover
{
color: #4f2e1f;
font-family: Arial;
font-size: 10px;
text-decoration: none;
font-weight: bold;
}



a.markiv:link
{
color: #380d07;
font-family: Arial;
font-size: 11px;
text-decoration: underline;
font-weight: bold;
}

a.markiv:visited
{
color: #380d07;
font-family: Arial;
font-size: 11px;
text-decoration: underline;
font-weight: bold;
}

a.markiv:hover
{
color: #380d07;
font-family: Arial;
font-size: 11px;
text-decoration: underline;
font-weight: bold;
}

.addthis_toolbox 
{
width:66px;height:21px;
}
.addthis_toolbox 
.custom_images a{
width: 66px;height: 21px;float: left;padding: 0;margin: 0 0px 0 0;
}
.addthis_toolbox a{
float: left;color:black;
}

.menubox
{
 width:139px;
 height:20px;
 border:1px solid #5bbbd4;
}

.menubox:hover
{
 width:139px;
 height:20px;
 border:1px solid #360e06;
 background:#aed9e9;
}

.menuboxon
{
 width:139px;
 height:20px;
 border:1px solid #360e06;
 background:#aed9e9;
}


a.side_menu:link
{
display:block;
color: #380d07;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: bold;
padding-right:6px;
}

a.side_menu:visited
{
display:block;
color: #380d07;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: bold;
padding-right:6px;
}

a.side_menu:hover
{
display:block;
color: #380d07;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: bold;
padding-right:6px;
}


.mizra{
color: #4e2e21;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: bold;
}

a.article:link
{
color: #4e2e21;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: bold;
}

a.article:visited
{
color: #4e2e21;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: bold;
}

a.article:hover
{
color: #4e2e21;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: bold;
}


a.rmore:link
{
color: #65473f;
font-family: Arial;
font-size: 12px;
text-decoration: underline;
font-weight: normal;
}

a.rmore:visited
{
color: #65473f;
font-family: Arial;
font-size: 12px;
text-decoration: underline;
font-weight: normal;
}

a.rmore:hover
{
color: #65473f;
font-family: Arial;
font-size: 12px;
text-decoration: underline;
font-weight: normal;
}

.art_kot
{
color: #512d21;
font-family: Arial;
font-size: 18px;
text-decoration: none;
font-weight: bold;
line-height:normal;
}

.submenubul
{ 
color: #71544c;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: normal;
}

.submenubul_on
{ 
color: #d84c3b;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: normal;
}


a.submenu:link
{ 
color: #71544c;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: normal;
}

a.submenu_on:link
{ 
color: #d84c3b;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: normal;
}

a.submenu:visited
{ 
color: #71544c;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: normal;
}

a.submenu_on:visited
{ 
color: #d84c3b;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: normal;
}

a.submenu:hover
{ 
color: #d84c3b;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: normal;
}

a.submenu_on:hover
{ 
color: #d84c3b;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: normal;
}

.side_con
{
color: #71544c;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: normal;
}

a.big_send_new
{
position:relative;
display:block;
width:45px;
height:17px;
color: #FFFFFF;
font-family: Arial;
font-size: 0px;
text-decoration: none;
font-weight: bold;
}


.big_send
{
color: #FFFFFF;
font-family: Arial;
font-size: 20px;
text-decoration: none;
font-weight: bold;
}

.tl2
{ 
color: #d84c3b;
font-family: Arial;
font-size: 12px;
text-decoration: none;
font-weight: normal;
}

.srch
{
width:137px;
height:24px;
border:0px;
font-family: Arial;
font-size: 11px;
color:#000000;
background:URL('../images/s_bg.gif');
}


.go_s
{
color: #360e06;
font-family: Arial;
font-size: 14px;
text-decoration: none;
font-weight: bold;
line-height:normal;
}

.inp_side_hp
{
width:176px;
height:21px;
border:0px solid #FFFFFF;
font-family: Arial;
font-size: 11px;
color:#000000;
background:#FFFFFF;
}

.inp_side
{
width:175px;
height:17px;
border:1px solid #FFFFFF;
font-family: Arial;
font-size: 11px;
color:#000000;
background:#FFFFFF;
}

.inp_side_new
{
width:175px;
height:20px;
border:1px solid #FFFFFF;
font-family: Arial;
font-size: 11px;
color:#000000;
background:#FFFFFF;
}

.inp_side_hp_non_ie
{
width:175px;
height:21px;
border:0px;
font-family: Arial;
font-size: 11px;
color:#000000;
background:#FFFFFF;
}



a.matmain:link
{ 
color: #684a40;
font-family: Arial;
font-size: 12px;
text-decoration: underline;
font-weight: normal;
}

a.matmain:visited
{ 
color: #684a40;
font-family: Arial;
font-size: 12px;
text-decoration: underline;
font-weight: normal;
}

a.matmain:hover
{ 
color: #684a40;
font-family: Arial;
font-size: 12px;
text-decoration: underline;
font-weight: normal;
}

.mt_title
{
font-family: Arial;
font-size: 18px;
text-decoration: none;
font-weight: bold;
line-height:normal;
}

.btn1
{
 background:URL('../images/list/p1.png');
 display:block;
 width:63px;
 height:22px;
 color:#FFFFFF;
 font-size:12px;
 font-weight:bold;
 font-family:arial;
 text-align:center;
}
.btn2
{
 background:URL('../images/list/p2.png');
 display:block;
 width:63px;
 height:22px;
 color:#360e04;
 font-size:12px;
 font-weight:bold;
 font-family:arial;
 text-align:center;
}
.btn3
{
 background:URL('../images/list/p3.png');
 display:block;
 width:63px;
 height:22px;
 color:#FFFFFF;
 font-size:12px;
 font-weight:bold;
 font-family:arial;
 text-align:center;
}
.btn4
{
 background:URL('../images/list/p4.png');
 display:block;
 width:63px;
 height:22px;
 color:#360e04;
 font-size:12px;
 font-weight:bold;
 font-family:arial;
 text-align:center;
}
.btn5
{
 background:URL('../images/list/p5.png');
 display:block;
 width:63px;
 height:22px;
 color:#360e04;
 font-size:12px;
 font-weight:bold;
 font-family:arial;
 text-align:center;
}
.btn6
{
 background:URL('../images/list/p6.png');
 display:block;
 width:63px;
 height:22px;
 color:#360e04;
 font-size:12px;
 font-weight:bold;
 font-family:arial;
 text-align:center;
}
.btn7
{
 background:URL('../images/list/p7.png');
 display:block;
 width:63px;
 height:22px;
 color:#360e04;
 font-size:12px;
 font-weight:bold;
 font-family:arial;
 text-align:center;
}
.btn8
{
 background:URL('../images/list/p8.png');
 display:block;
 width:63px;
 height:24x;
  color:#FFFFFF;
 font-size:12px;
 font-weight:bold;
 font-family:arial;
 text-align:center;
}

.matkonname
{
 color:#370f05;
 font-size:14px;
 font-weight:bold;
 font-family:arial;
 padding-right:18px;
}

.article_short
{
 color:#512d21;
 font-family: Arial;
 font-size: 12px;
 text-decoration: none;
 font-weight: normal;
 text-align:justify;
}

a.article_link:link
{
 color:#512d21;
 font-family: Arial;
 font-size: 12px;
 text-decoration: underline;
 font-weight: bold;
}
a.article_link:visited
{
 color:#512d21;
 font-family: Arial;
 font-size: 12px;
 text-decoration: underline;
 font-weight: bold;
}
a.article_link:hover
{
 color:#512d21;
 font-family: Arial;
 font-size: 12px;
 text-decoration: underline;
 font-weight: bold;
}

